Subject: [netatalk-admins] Driver failed to attach

From: [email-masked] (Lars Kollberg)
Date: Thu, 4 Feb 1999 09:28:31 +0100

I have installed netatalk on a SUN, Solaris 2.6.
The "make kinstall" command results in an error: driver (ddp) successfullt
added to system but failed to attach

What to do?

regards

lars

_______________________________________________________________________
Lars J Kollberg                   Lic Tech
Computer System Manager           E-mail:  [email-masked]
Dept. of Signals and Systems (S2) Telephone:            +46 31 772 1754
Chalmers University of Technology Telefax:              +46 31 772 1748
Hörsalsvägen 9-11, Room 4429      Home telephone:       +46 31 13 16 45
Delivery address: Rännvägen 6     Mobile Telephone        073 969 36 90
SE-412 96 Gothenburg, SWEDEN      WWW:               www.s2.chalmers.se
_______________________________________________________________________